de:
  errors:
    messages:
      taken_in_past: 'wurde bereits in der Vergangenheit verwendet.'
      equal_to_current_password: 'darf nicht dem aktuellen Passwort entsprechen.'
      password_complexity:
        digit:
          one: muss mindestens eine Ziffer enthalten
          other: muss mindestens %{count} Ziffern enthalten
        lower:
          one: muss mindestens einen Kleinbuchstaben enthalten
          other: muss mindestens %{count} Kleinbuchstaben enthalten
        symbol:
          one: muss mindestens ein Satzzeichen enthalten
          other: muss mindestens %{count} Satzzeichen enthalten
        upper:
          one: muss mindestens einen Großbuchstaben enthalten
          other: muss mindestens %{count} Großbuchstaben enthalten
  devise:
    invalid_captcha: 'Die Captcha-Eingabe ist nicht gültig.'
    paranoid_verify:
      code_required: 'Bitte geben Sie den Code ein, den unser Support-Team zur Verfügung gestellt hat.'
    password_expired:
      updated: 'Das neue Passwort wurde übernommen.'
      change_required: 'Ihr Passwort ist abgelaufen. Bitte vergeben Sie ein neues Passwort.'
    failure:
      session_limited: 'Ihre Anmeldedaten wurden in einem anderen Browser genutzt. Bitte melden Sie sich erneut an, um in diesem Browser fortzufahren.'
      expired: 'Ihr Account ist aufgrund zu langer Inaktivität abgelaufen. Bitte kontaktieren Sie den Administrator.'
